@charset "UTF-8";


/* -------------------- */
/* ------ common ------ */
/* -------------------- */

html{color:#333333;background:#FFF;scroll-behavior: smooth;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;*font-size:100%}legend{color:#000}#yui3-css-stamp.cssreset{display:none}

*{
	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	font-family: 'Noto Serif JP', serif;
	box-sizing: border-box;
}

body{
font-size: 16px;
}

a{
	text-decoration: none;
	color: inherit;
}

img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

.wrap{
	width: 100%;
	margin: 0 auto;
}

h1{
margin:0;
padding:0;
line-height:1.5;
}



/* -------------------- */
/* -------- kv -------- */
/* -------------------- */


.kv{
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;
	background:url(../img/kv_back.png) repeat;
}

.kv .main-copy{
    color: #fff;
    font-size: 64px;
    font-weight: bold;
    text-align: center;
    line-height: 1;
    letter-spacing: .2em;
}

.kv .sub-copy{
    color: #fff;
    font-size: 16px;
    text-align: center;
	margin:20px 0 50px 0;
}




/* ----------------------- */
/* -------- video -------- */
/* ----------------------- */


.video{
    width: 100%;
    height: 100vh;
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    z-index: -1;
    background: url(../img/cover.png) no-repeat center/cover;
 	/*background:linear-gradient(45deg, #102736,#102736,#1F4A68,#50819D,#9BBAC2);
	background-size: 200% 200%;
	animation: bggradient 20s ease infinite; */
}

@keyframes bggradient{
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

.video::after{
    content: '';
    width: 100%;
    height: 100%;
    background-color: rgba(16, 57, 75, .3);
    display: block;
    position: absolute;
    left: 0;
    top: 0;
}

.video video{
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
}



/**蛇の目**/
.janome{
    position: relative;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 2px solid #ffffff;
	margin:80px 0 0 0;
}
.janome:after{
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: #ffffff;
}


/* 波紋 */	

.pulse-btn {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #ffffff;
  box-shadow: 0 0 20px #ffffff;
  cursor: pointer;
  margin:40px 0 20px 0;
}

.pulse-btn img {
  width: 100%;
}

.pulse-btn::before, .pulse-btn::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 100%;
  height: 100%;
  border: 1px solid #ffffff;
  border-radius: 50%;
  box-sizing: border-box;
  pointer-events: none;
  animation: pulsate 2s linear infinite;
}

.pulse-btn::after {
  animation-delay: 1s;
}

@keyframes pulsate {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(2);
    opacity: 0;
  }
}



/**キャッチコピー**/
.catch-copy{
  width:600px;
  font-size:16px;
  color:#ffffff;
  text-align: justify;
  padding:50px 0 0 0;
  box-sizing: border-box;
  margin: 0 auto;
}

/**サイン**/
.sine{
  margin:-50px 40px 70px 0;
  box-sizing: border-box;
}

.sine img{
  height:60px;
  width:auto;
}


/**グラデーション**/
.grd {
  width: 1080px;
  background:linear-gradient(45deg, #102736,#102736,#102736,#1F4A68,#50819D);/*グラデーションを定義*/
  padding:0 0 20px 0;
  color:#FFFFFF;
  margin: 0 auto;
}

/**NEWS**/
.news-topic{
  height: 200px;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.news-topic th{
  background-color:#333333;
  color:#FFFFFF;
  padding:10px;
  box-sizing: border-box;
  width: 30%;
  text-align: center;
}

.news-topic td{
  padding:20px;
  box-sizing: border-box;
  width: 70%;
}


/**prof**/
.prof{
  height: 200px;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.prof th{
  background-color:#ededed;
  color:#333333;
  padding:20px;
  box-sizing: border-box;
  width: 60%;
  text-align: center;
}

.prof td{
  padding:20px;
  box-sizing: border-box;
  width: 40%;
  background:url(../img/prf.jpg) no-repeat #333333;
  background-position:right; background-size: 100% auto;"
}



/**songs**/
.songs {
  padding:10px;
  box-sizing: border-box;
  text-align:center;
  color:#FFFFFF;
  font-weight:bold;
  margin-bottom:10px;
}

.songs-list{
}

.songs-list td {
  width: 140px;
  padding:15px 15px 0 15px;
}


.jkt
{
  border-radius: 50%;
  width: 100%;
}

.songs_ttl{
width:100%;
margin:0 0 0 0;
color:#50819D;
}

.songs-area {
width:200px;
margin: 0 0 10px 0;
}

.songs-media{
width:100%;
 border: solid #50819D 1px; 
 border-radius:20px; 
 font-size:16px; 
 padding:5px; 
 box-sizing:border-box;
 color:#50819D;
 margin: 30px 0 20px 0 ;
}

.songs-media-att{
  font-size:12px;
  color:#50819D;
  margin-bottom:20PX;
}



/* 横スクロール */	


ul.horizontal-list {
	overflow-x: auto;
	white-space: nowrap;
}

li.hd_ctgr {
	display: inline-block;
	margin: 0;
}	


ul.top_ctgr_horizontal-list {
	overflow-x: auto;
	white-space: nowrap;
}

li.top_ctgr {
	display: inline-block;
	margin: 0;
}	

/**youtube**/
.youtube_area{
  max-width: 1080px;
  margin: 0 auto;
}

.youtube_inner{
  padding:0;
  box-sizing:border-box;
  background:url(../img/.jpg) no-repeat #b2b2b2;
  background-size: auto 100%;
  margin:0 auto;
  width:100%;
}

/**contact**/
.contact_area{
  width:100%;
  height:150px;
  max-width:1080px;
}

.contact_area th {
  width:50%;
  padding:20px;
  box-sizing: border-box;
  background-color:#f5f5f5;
  text-align: center;
}

.contact_area td {
  width:50%;
  padding:20px;
  box-sizing: border-box;
  background-color:#333333;
  color: #ffffff;
}

/**footer**/
.footer{
  width:100%;
  height:50px;
  max-width:1080px;
}

.footer th {
  width:35%;
  padding:5px;
  box-sizing: border-box;
  font-size:12px;
  background:linear-gradient(45deg, #102736,#1F4A68,#50819D);
  color:#FFFFFF;
  text-align: center;
}

.footer td {
width:65%;
padding:10px;
box-sizing:border-box;
font-size:12px;
text-align: right;
}


/**********************************************
スマホ
**********************************************/


@media(max-width:750px) 
{



    body{
      font-size: 14px;
    }

    .wrap{
      width: 100%;
    }

      .pc{
          display: block;
      }


      .video{
          /*min-width: 960px;*/
      }


      .kv{
          /*min-width: 960px;*/
      }

    .kv .main-copy{
      font-size: 36px;
          margin: -30px 0 0 0;
    }

    .kv .sub-copy{
          font-size: 18px;
          margin: 20px 0 0 0;
    }

    /**キャッチコピー**/
    .catch-copy{
      width:90%;
      font-size:12px;
      color:#ffffff;
      text-align: justify;
      padding:0px 0 0 0;
      box-sizing: border-box;
      margin: 20px 0 30px 0;
    }

    /**サイン**/
  .sine{
    margin:-90px 20px 70px 0;
    box-sizing: border-box;
    text-align: right;
    width: 90%;
  }

  .sine img{
    height:auto;
    width:100px;
  }

  /**グラデーション**/
  .grd {
    width: 100%;
    background:linear-gradient(45deg, #102736,#102736,#102736,#1F4A68,#50819D);/*グラデーションを定義*/
    padding:0 0 20px 0;
    color:#FFFFFF;
  }

  /**NEWS**/
.news-topic{
  height: 200px;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.news-topic th{
  background-color:#333333;
  color:#FFFFFF;
  padding:0;
  box-sizing: border-box;
  width: 30%;
  text-align: center;
}

.news-topic td{
  padding:20px;
  box-sizing: border-box;
  width: 70%;
  text-align: left;
}


/**prof**/
.prof{
  height: 200px;
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}

.prof th{
  background-color:#ededed;
  color:#333333;
  padding:20px;
  box-sizing: border-box;
  width: 60%;
  text-align: center;
  font-size: 16px;
}


  .prof td{
    padding:10px;
    box-sizing: border-box;
    width: 40%;
    background:url(../img/prf.jpg) no-repeat #333333;
    background-position:right bottom;
    background-size:auto 100%;
  }

/**songs**/
.songs {
  padding:10px;
  box-sizing: border-box;
  text-align:center;
  color:#FFFFFF;
  font-weight:bold;
  margin-bottom:10px;
}

.songs-list{
}

.songs-list td {
  width: 100px;
  padding:5px 10px 10px 10px;
}


.jkt
{
  border-radius: 50%;
  width: 80px;
}

.songs_ttl{
width:100%;
margin:20px 0 0 0;
color:#50819D;
}

.songs-area {
width:150px;
margin: 40px 0 10px 0;
}

.songs-media{
width:100%;
 border: solid #50819D 1px; 
 border-radius:20px; 
 font-size:16px; 
 padding:5px; 
 box-sizing:border-box;
 color:#50819D;
 margin: 20px 0 20px 0 ;
}

.songs-area-att{
  font-size:12px;
  color:#50819D;
  margin-bottom:20PX;"
}


  /* 横スクロール */	


  ul.horizontal-list {
    overflow-x: auto;
    white-space: nowrap;
  }

  li.hd_ctgr {
    display: inline-block;
    margin: 0;
  }	


  ul.top_ctgr_horizontal-list {
    overflow-x: auto;
    white-space: nowrap;
  }

  li.top_ctgr {
    display: inline-block;
    margin: 0;
  }	

  /**youtube**/
  .youtube_area{
    max-width: 1080px;
    margin: 0 auto;
    background-color: #333333;
  }

  .youtube_inner{
    box-sizing:border-box;
    background-color:#b2b2b2;
    margin:0 auto;
    width:100%;
    padding: 0;
  }

  /**contact**/
  .contact_area{
    width:100%;
    height:150px;
    max-width:1080px;
  }

  .contact_area th {
    width:50%;
    padding:10px;
    box-sizing: border-box;
    background-color:#f5f5f5;
    text-align: center;
  }

  .contact_area td {
    width:50%;
    padding:10px;
    box-sizing: border-box;
    background-color:#333333;
    color: #ffffff;
  }

  /**footer**/
  .footer{
    width:100%;
    max-width:1080px;
  }

  .footer th {
    width:35%;
    padding:5px;
    box-sizing: border-box;
    font-size:10px;
    background:linear-gradient(45deg, #102736,#1F4A68,#50819D);
    color:#FFFFFF;
    text-align: center;
  }

  .footer td {
  width:65%;
  padding:5px;
  box-sizing:border-box;
  font-size:10px;
  text-align: right;
  }


}